Subject: Ticket Assigned - click & collect
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:26:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect User                    I wanted to know the status of my order           03:11 PM, 20th Feb                     User                    I had ordered a shoe on thursday and it showed that the shoe would be ready today           03:12 PM, 20th Feb                   krishan                   you for contacting us. My name is krishan.           03:14 PM, 20th Feb                     User                    yes i wanted to know if my order is ready           03:14 PM, 20th Feb                   krishan                   Please share you order number so i could check the details           03:16 PM, 20th Feb                     User                    9636514315           03:17 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           03:18 PM, 20th Feb                     User                  
   ok           03:18 PM, 20th Feb                   krishan                   as we have checked currently your is not ready it take 2-3 business days for order collection           03:21 PM, 20th Feb                     User                    ok thank you           03:22 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129186